FROM golang:1.12.4-alpine
MAINTAINER Andrew Swistak <andrew@andrewswistak.com>

ADD . /go/src/github.com/ajswis/go-pkparse-server

WORKDIR /go/src/github.com/ajswis/go-pkparse-server
RUN go build .

ENV GIN_MODE=release
CMD ./go-pkparse-server
